Subject: Ticket Assigned - late collection 6134058843
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 08 Apr 2022 16:58:29 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection 6134058843 marwan karnib                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  marwan karnib Bot:  Hi Marwan Karnib ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558176854            08:44 PM, 08th Apr                   Reenad                   Hi Marwan , My name is Reenad .Thank you for contacting us. I will be happy to help you!           08:45 PM, 08th Apr                   Reenad                   Could you please share your order number so that I can assist you further?           08:45 PM, 08th Apr                     marwan karnib                    Hello           08:45 PM, 08th Apr                     marwan karnib                    I have 2 returns because the size did not fit           08:45 PM, 08th Apr                     marwan karnib                    But no one collected them yet           08:45 PM, 08th Apr                   Reenad                   Could you please share your order number so that I can assist you further?           08:47 PM, 08th Apr                     marwan karnib                    We received your return request for order 6134456190 Duchini Men's Lace-Up Derby Sh... . Our delivery partner will pick up your return in 2-5 days.           08:47 PM, 08th Apr                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:48 PM, 08th Apr                     marwan karnib                    There is another one, but i cannot find the order number           08:49 PM, 08th Apr                   Reenad                   We would like to inform you that a return request for order No. (6134456190) has been created on 4/7/2022 and the request will be received by the transport partner LMG within 3 to 5 working days. The exact time, please contact us in order to serve you to the fullest.           08:49 PM, 08th Apr                   Reenad                   You can also track your return request via the LMG website (https://bit.ly/3EheZxr) through an extra number (RP0407220005829).           08:50 PM, 08th Apr                   Reenad                   Is there anything else i can assist you with?           08:50 PM, 08th Apr                     marwan karnib                    Yes           08:51 PM, 08th Apr                     marwan karnib                    There is the other order 6134058843           08:51 PM, 08th Apr                     marwan karnib                    As well no one collected it           08:52 PM, 08th Apr                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:52 PM, 08th Apr                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:53 PM, 08th Apr                   Reenad                   Is there anything else i can assist you with?           08:53 PM, 08th Apr                     marwan karnib                    When they will collect the order?           08:53 PM, 08th Apr                   Reenad                   Please wait and it will be received as soon as we will raise the ORDER until it is received by the transport partner           08:54 PM, 08th Apr                   Reenad                   Is there anything else i can assist you with?           08:55 PM, 08th Apr                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:57 PM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4146049